/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "4fl-gs-YpV"; */
"4fl-gs-YpV.ibExternalAccessibilityDescription" = "hora de comienzo";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "Ekh-zZ-1IP"; */
"Ekh-zZ-1IP.ibExternalAccessibilityDescription" = "fecha de inicio";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "jv9-ND-vWS"; */
"jv9-ND-vWS.ibExternalAccessibilityDescription" = "fecha final";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "spP-cn-p4E"; */
"spP-cn-p4E.title" = "termina";

/* Class = "NSTextFieldCell"; title = "The above proposal time is a duplicate and will automatically be removed after saving."; ObjectID = "t87-bm-gXQ"; */
"t87-bm-gXQ.title" = "La hora de la propuesta anterior es un duplicado y se eliminará automáticamente después de guardarla.";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "u4X-HD-EFf"; */
"u4X-HD-EFf.title" = "empieza";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "vET-hd-cH3"; */
"vET-hd-cH3.ibExternalAccessibilityDescription" = "fecha final";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibExternalAccessibilityDescription" = "eliminar el horario propuesto";

/* Class = "NSButton"; ibShadowedToolTip = "Remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibShadowedToolTip" = "Eliminar el horario propuesto";

